class_name      = HttpProcedure
task_manager    = default_task_manager
page_selector   = my_page_selector
renderer        = smarty_renderer
output_filters  =
input_filters   =
tasks           = db_instance_create, db_instance_check
task_order      = db_instance_create, db_instance_check

event.db_instance_create  = default_event
event.db_instance_check   = default_event

